body {
  font-family: Rubik; }

a {
  text-decoration: none;
  outline: none;
  color: black; }
  a:hover {
    color: red;
    text-decoration: none; }

/* css nav */
.mybarnav input:hover {
  background-color: red !important; }

/* forme bleu */
.bgright {
  left: 30%;
  border-radius: 250px 0px 0px 250px; }

.bgBlueForm {
  width: 200%;
  height: 80%;
  background: #5368df;
  z-index: -99;
  position: absolute;
  bottom: 0; }

.bgleft {
  right: 30%;
  border-radius: 0px 250px 250px 0px; }

.bgBlueForm2 {
  width: 200%;
  height: 80%;
  background: #5368df;
  z-index: -99;
  position: absolute;
  bottom: 0; }

/* css buttons */
.btnb {
  background-color: #5368df;
  border-color: #5368df;
  box-shadow: 0px 2px 5px #9194a1; }

.btnw {
  color: #5368df;
  box-shadow: 0px 2px 5px #9194a1; }

/* css features */
.feature {
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  text-align: center; }

.nav-tabs .nav-link.active {
  border: none;
  border-bottom: 3px solid #fa8888; }

/* css hauteur de la grid extensions */
.myheight {
  min-height: 500px; }

/* css ombre extension */
.myshadow {
  box-shadow: 0px 2px 5px #9194a1; }

/* css hover bouton extensions */
.hoverw:hover {
  background-color: white;
  color: #5368df; }

.hoverbtn:hover {
  color: #fa8888; }
.hoverbtn:focus {
  box-shadow: none; }

/* css accordion */
.accordion .card {
  border: none;
  border-top: 1px solid grey;
  border-bottom: 1px solid grey; }

.card-header {
  border: none;
  background-color: #ffffff; }
  .card-header svg {
    transition: 0.5s; }
  .card-header .collapsed svg {
    transform: rotate(180deg); }
    .card-header .collapsed svg path {
      stroke: #5368df; }

/* footer css */
footer {
  width: 100%; }

.footercontain {
  width: 100%;
  height: 300px;
  margin-top: 100px;
  background-color: #5368df; }
  .footercontain p {
    color: white;
    font-size: 12px; }
  .footercontain h4 {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    color: white;
    text-align: center; }
  .footercontain form {
    width: 100%; }
    .footercontain form input {
      width: 30%; }
      .footercontain form input:invalid {
        border: 2px solid #fa8888; }
      .footercontain form input:valid {
        border: 2px solid green; }
        .footercontain form input:valid .mysvg {
          display: none; }
    .footercontain form button:hover {
      background-color: #fa8888 !important; }
  .footercontain .footer-navbar {
    width: 100%;
    background-color: #252b46; }
    .footercontain .footer-navbar ul li {
      margin: 0px 20px; }

/*# sourceMappingURL=style-dev.css.map */
